firstname: Marion
lastname: Brunner
gender: elle
email: marion.brunner06@gmail.com
phone: '0794318459'
street: 'Rue Des Marques 2'
city: Martigny
birthdate: '1991-07-06'
message: 'Travailler avec mon frère Brunner Maxime et Clement meyer'
